? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_quantilebias_20250131_164947/preproc/quantilebias/pr/CMIP5_CanESM2_Amon_historical_r1i1p1_pr_1979-2005.nc
: alias: CMIP5
  dataset: CanESM2
  diagnostic: quantilebias
  end_year: 2005
  ensemble: r1i1p1
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_quantilebias_20250131_164947/preproc/quantilebias/pr/CMIP5_CanESM2_Amon_historical_r1i1p1_pr_1979-2005.nc
  frequency: mon
  institute:
  - CCCma
  - CCCMA
  long_name: Precipitation
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: mask_regrid_preproc
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  reference_dataset: GPCP-V2.3
  short_name: pr
  standard_name: precipitation_flux
  start_year: 1979
  timerange: 1979/2005
  units: kg m-2 s-1
  variable_group: pr
  version: v20120718
? /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_quantilebias_20250131_164947/preproc/quantilebias/pr/obs4MIPs_GPCP-V2.3_pr_1979-2005.nc
: alias: obs4MIPs
  dataset: GPCP-V2.3
  diagnostic: quantilebias
  end_year: 2005
  filename: /projects/NS2980K/www/tomast/esmvaltool2.11.0/output/recipe_quantilebias_20250131_164947/preproc/quantilebias/pr/obs4MIPs_GPCP-V2.3_pr_1979-2005.nc
  frequency: mon
  level: L3
  long_name: Precipitation
  mip: Amon
  modeling_realm: []
  preprocessor: mask_regrid_preproc
  project: obs4MIPs
  recipe_dataset_index: 1
  reference_dataset: GPCP-V2.3
  short_name: pr
  standard_name: precipitation_flux
  start_year: 1979
  tier: 1
  timerange: 1979/2005
  units: kg m-2 s-1
  variable_group: pr
  version: v20180519
